# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 18 15:16:50 UTC 2016
pkgname = haskell-resource-pool
pkgver = 0.2.3.2-8
pkgdesc = A high-performance striped resource pooling implementation
url = http://github.com/bos/pool
builddate = 1458314210
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 555008
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-hashable
depend = haskell-monad-control
depend = haskell-stm
depend = haskell-transformers-base
depend = haskell-vector
